Bug 1230570 - Upgrade perl-DBIx-RunSQL to 0.13
Summary: Upgrade perl-DBIx-RunSQL to 0.13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBIx-RunSQL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-11 07:29 UTC by Petr Pisar
Modified: 2015-06-29 18:41 UTC (History)
2 users (show)

Fixed In Version: perl-DBIx-RunSQL-0.13-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-22 10:31:30 UTC


Attachments (Terms of Use)

Description Petr Pisar 2015-06-11 07:29:37 UTC
Latest Fedora delivers perl-DBIx-RunSQL 0.12. Upstream released 0.13. Please upgrade.

Also please enable monitoring service to receive reports about new releases.

Comment 1 Fedora Update System 2015-06-11 20:31:48 UTC
perl-DBIx-RunSQL-0.13-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-DBIx-RunSQL-0.13-1.el5

Comment 2 Fedora Update System 2015-06-11 20:32:34 UTC
perl-DBIx-RunSQL-0.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DBIx-RunSQL-0.13-1.el6

Comment 3 Fedora Update System 2015-06-11 20:35:40 UTC
perl-DBIx-RunSQL-0.13-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-DBIx-RunSQL-0.13-1.el7

Comment 4 Fedora Update System 2015-06-11 20:36:56 UTC
perl-DBIx-RunSQL-0.13-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-DBIx-RunSQL-0.13-1.fc21

Comment 5 Fedora Update System 2015-06-11 20:37:37 UTC
perl-DBIx-RunSQL-0.13-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-DBIx-RunSQL-0.13-1.fc22

Comment 6 Fedora Update System 2015-06-13 06:38:37 UTC
Package perl-DBIx-RunSQL-0.13-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-DBIx-RunSQL-0.13-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9904/perl-DBIx-RunSQL-0.13-1.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-06-22 10:31:30 UTC
perl-DBIx-RunSQL-0.13-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-22 10:37:57 UTC
perl-DBIx-RunSQL-0.13-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-29 18:40:44 UTC
perl-DBIx-RunSQL-0.13-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-29 18:41:20 UTC
perl-DBIx-RunSQL-0.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-29 18:41:26 UTC
perl-DBIx-RunSQL-0.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.